Sistema Integrado de Radar - Milestone #1067

Modulo web del Jars
08/22/2017 01:43 PM - Fiorella Quino

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: Versién 2.0

Start date:
Due date:
Estimated time:

Spent time:

09/04/2017
10/19/2017
0.00 hour

18.00 hours

Description

Subtasks:

Task # 1068: Importar-exportar RACP files
Task # 1119: Cambiar vista de los filtros JARS

Task # 1127: Agregar funcion "Get Log" para obtener Log.txt del Jars Acquisition System

Closed
Closed
Closed

History

#1 - 08/22/2017 01:44 PM - Fiorella Quino

- Target version set to Version 2.0

#2 - 03/22/2018 07:14 AM - Juan Carlos Espinoza

- Status changed from New to Closed

04/04/2025

1/1
